<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="email" source-language="en">
  <item>
    <word>CC</word>
    <clue>Αντιγραφή μηνύματος σε κάποιον</clue>
    <rationale>Η ετικέτα CC που σημαίνει ακριβές αντίγραφο (Carbon Copy) προκαλεί την αποστολή αντιγράφου του μηνύματος στους παραλήπτες που αναγράφονται δίπλα.</rationale>
  </item>
  <item>
    <word>ΣΥΝΗΜΜΕΝΟ</word>
    <clue>Ένα αρχείο που έρχετε μέσα σε ένα μήνυμα</clue>
    <rationale>Μπορείτε να επισυνάψετε ένα αρχείο σε ένα μήνυμα και να το στείλετε στους παραλήπτες του μηνύματος.</rationale>
  </item>
  <item>
    <word>ΑΠΕΣΤΑΛΜΕΝΑ</word>
    <clue>Ένας φάκελος με τα μηνύματα που στείλατε</clue>
    <rationale>Αφού στείλετε ένα μήνυμα, αντίγραφο του θα αποθηκευτεί στον φάκελο "Απεσταλμένα".</rationale>
  </item>
  <item>
    <word>ΕΙΣΕΡΧΟΜΕΝΑ</word>
    <clue>Ο φάκελος στον οποίο καταφθάνουν τα νέα μηνύματα</clue>
    <rationale>Τα νέα μηνύματα θα φτάσουν στον φάκελο "Εισερχόμενα".</rationale>
  </item>
  <item>
    <word>ΚΑΝΟΝΕΣ</word>
    <clue>Ταξινομήστε τα μηνύματα σας αυτόματα</clue>
    <rationale>Μπορείτε να δημιουργήσετε κανόνες οι οποίοι θα μετακινούν τα μηνύματα αυτόματα σε προκαθορισμένες ομάδες/φακέλους.</rationale>
  </item>
  <item>
    <word>ΑΝΕΠΙΘΥΜΗΤΗ ΑΛΛΗΛΟΓΡΑΦΙΑ</word>
    <clue>Μήνυμα που δεν περιμένετε</clue>
    <rationale>Τα ανεπιθύμητα είναι τα μηνύματα από αποστολείς τους οποίους δεν γνωρίζετε και δε θα θέλατε να σας στέλνουν μηνύματα.</rationale>
  </item>
  <item>
    <word>ΥΙΟΣ</word>
    <clue>Ένα κακό πρόγραμμα</clue>
    <rationale>Τα επισυναπτόμενα αρχεία μπορεί να περιέχουν υιούς. Μην κατεβάζετε επισυναπτόμενα αρχεία από αποστολείς που δεν εμπιστεύεστε.</rationale>
  </item>
  <item>
    <word>ΑΝΑΖΗΤΗΣΗ</word>
    <clue>Εύρεση ενός μηνύματος</clue>
    <rationale>Μπορείτε να χρησιμοποιήσετε τη λειτουργία αναζήτησης για να βρείτε ένα μήνυμα μέσα στους φακέλους σας.</rationale>
  </item>
  <item>
    <word>ΑΠΑΝΤΗΣΗ</word>
    <clue>Απαντώντας ένα μήνυμα που λάβατε</clue>
    <rationale>Το κουμπί "Απάντηση" σας επιτρέπει να απαντήσετε μόνο στον αποστολέα του πρώτου μηνύματος.</rationale>
  </item>
  <item>
    <word>ΑΠΑΝΤΗΣΗ ΣΕ ΟΛΟΥΣ</word>
    <clue>Απαντήστε σε όλους</clue>
    <rationale>Το κουμπί "Απάντηση σε όλους" στέλνει την απάντηση σας σε όλους όσους είχαν συμπεριληφθεί στην ίστα παραληπτών από τον αρχικό αποστεολέα του μηνύματος.</rationale>
  </item>
  <item>
    <word>ΠΡΟΩΘΗΣΗ</word>
    <clue>Αποστολή ληφθέντος μηνύματος σε άλλους</clue>
    <rationale>Το κουμπί προώθησης σας επιτρέπει να στείλετε ένα ληφθέν μήνυμα σε άλλους παραλήπτες.</rationale>
  </item>
  <item>
    <word>ΔΙΑΓΡΑΦΗ</word>
    <clue>Σημαίνει την απόρριψη</clue>
    <rationale>Η διαγραφή συνήθως στέλνει τα μηνύματα σε ένα φάκελο ανακύκλωσης (trash folder).</rationale> ??? the english version has a mistake...trash not junk
  </item>
  <item>
    <word>HTML</word>
    <clue>Μορφοποιημένα μηνύματα</clue>
    <rationale>Μια μορφοποίηση HTML ενός μηνύματος, μπορεί να περιέχει επεμβάσεις μορφοποίησης οι οποίες δε μπορούν να υπάρχουν σε ένα μήνυμα απλού κειμένου.</rationale>
  </item>
  <item>
    <word>ΣΚΟΥΠΙΔΙΑ</word>
    <clue>Εκεί που πάνε τα μηνύματα που θεωρούνται άχρηστα.</clue> ??? The english version is wrong...it refers to trash folder
    <rationale>Από το φάκελο "Σκουπίδια", τα μηνύματα θα πρέπει να τα διαγράψετε.</rationale> ??? The english version is wrong...it refers to trash folder
  </item>
  <item>
    <word>ΕΠΑΦΗ</word>
    <clue>Κάποιος στον οποίο μπορεί να στείλετε μήνυμα.</clue>
    <rationale>Αποθηκεύονται σε ένα χώρο διαχείρισης επαφών ώστε να μπορείτε εύκολα να βρείτε τις ηλεκτρονικές διευθύνσεις των φίλων σας.</rationale>
  </item>
  <item>
    <word>ΔΙΕΥΘΥΝΣΗ</word>
    <clue>Εκεί που στέλνετε το μήνυμα</clue>
    <rationale>Η ηλεκτρονική διεύθυνση έχει ένα όνομα που ακολουθείται από το σύμβολο @ και το όνομα του παροχέα/πεδίο ορισμού.</rationale>
  </item>
  <item>
    <word>ΦΑΚΕΛΟΙ</word>
    <clue>Αποθηκεύετε μηνύματα σε αυτούς.</clue>
    <rationale>Οι φάκελοι χρησιμοποιούνται για να ομαδοποιούμε και να αποθηκεύουμε ηλεκτρονικά μηνύματα.</rationale>
  </item>
</learningObject>
